import { z } from 'zod'

export const createSchema = z.object({
  name: z.string(),
  
})

export const editSchema = z.object({
  name: z.string(),
  light: z.boolean()
})

export type createSchema = z.infer<typeof createSchema>
export type editSchema = z.infer<typeof editSchema>
